GNOME XML library This formula is keg-only.
Formula was removed
Last version was
libxml2@2.7 requires the following formula to be installed:
python 3.6.4_4 Interpreted, interactive, object-oriented programming language

Recent formula history

FX Coudert libxml2@2.7: remove
ilovezfs libxml2@2.7: depend on python instead of :python
ilovezfs Use “squiggly” heredocs.
Mike McQuaid libxml2@2.7: import from homebrew/versions.

Formula code at GitHub